PENGADIAN EMAS - Bug #15999

BE [EMAS][SELL][RETRY CR-SYSTEMATIC DOWN] Some Fields are Blank
15 March 2023 07:03 PM - yap chekying

Status: Closed Start date: 15 March 2023
Priority: High Due date:

Assignee: yap chekying % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue 1:

When customer perform sell transaction during systematic down, some information are missing from the acknowledgement screen.

[nully
Transfer to null)

Product Pegadaian Gold
Product Provider Pegadaian
Product Type Gold
Gold Selling Price IDR 840000.00/ gram
Gold Weight 10000 gram
Total Gold Sold IDR 845,000.00
Fee IDRS5,00000
Pegadaian Account No

Expected:
Transfer To and Pegadaian Account No. should show on screen.

Issue 2:
When tap on Bagikan Resi, "Transaction Does Not Exist" error message show on screen.
A Transaction does not exist
Expected:
Should be able to view and download receipt

History

#1 - 15 March 2023 07:05 PM - yap chekying

- Subject changed from BE [EMAS][SELLJ[RETRY CR] Some Fields are Blank to BE [EMAS][SELL][RETRY CR-SYSTEMATIC DOWN] Some Fields
are Blank

#2 - 15 March 2023 07:28 PM - Imran Abdulhadi

- Status changed from New to Resolved

- Assignee changed from Imran Abdulhadi to yap chekying
- % Done changed from 0 to 100

#3 - 16 March 2023 12:20 PM - yap chekying

- Status changed from Resolved to Closed

Files
Issue#1.jpeg 36 KB 15 March 2023 yap chekying
Issue#2.jpeg 44.6 KB 15 March 2023 yap chekying
